<?php

add_action( 'add_meta_boxes', 'tz_metabox_feature' );
function tz_metabox_feature() {
	$meta_box = array(
		'id' => 'tz_metabox_feature',
		'title' =>  __( 'Feature Options', 'schools' ),
		'description' => __( 'These options enable you to customize your feature', 'schools' ),
		'page' => 'tz_feature',
		'context' => 'normal',
		'priority' => 'high',
		'fields' => array(
			array(
				'name' => __( 'Feature summary', 'schools' ),
				'desc' => __( 'Enter summary for feature', 'schools' ),
				'id' => '_tz_feature_summary',
				'type' => 'textarea',
				'std' => ''
			)
		)
	);

	tz_add_meta_box( $meta_box );
}
